<!DOCTYPE html>
<html lang="en" class="theme-dark">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="Svelte demo app" />
		<link rel="icon" href="%svelte.assets%/favicon.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<style>
			*,
			*::before,
			*::after {
				box-sizing: border-box;
			}

			html {
				color: #fff;
				background-color: #000;
				font-size: 18px;
				font-family: sans-serif;
			}

			a {
				color: inherit;
			}
		</style>
		<link rel="apple-touch-icon" sizes="180x180" href="%svelte.assets%/apple-touch-icon.png" />
		<link rel="icon" type="image/png" sizes="32x32" href="%svelte.assets%/favicon-32x32.png" />
		<link rel="icon" type="image/png" sizes="16x16" href="%svelte.assets%/favicon-16x16.png" />
		<link rel="manifest" href="%svelte.assets%/site.webmanifest" />
		<link rel="mask-icon" href="%svelte.assets%/safari-pinned-tab.svg" color="#ee0022" />
		<meta name="msapplication-TileColor" content="#ee0022" />
		<meta name="theme-color" content="#ee0022" />
		%svelte.head%
	</head>
	<body>
		<div id="svale-ui-bg">
			<div class="svale-ui-bg-layer-1"></div>
			<div class="svale-ui-bg-layer-2"></div>
		</div>
		<div id="svale-ui">%svelte.body%</div>
	</body>
</html>
